# Uses of Interface
net.sourceforge.jiu.color.dithering.SpotFunction

Packages that use SpotFunction
Package
Description
net.sourceforge.jiu.color.dithering

## Uses of SpotFunction in net.sourceforge.jiu.color.dithering

Classes in net.sourceforge.jiu.color.dithering that implement SpotFunction
Modifier and Type
Class
Description
`class`
`DiamondSpotFunction`
A diamond spot function.
`class`
`LineSpotFunction`
A line spot function.
`class`
`RoundSpotFunction`
A round spot function.
Methods in net.sourceforge.jiu.color.dithering with parameters of type SpotFunction
Modifier and Type
Method
Description
`void`
ClusteredDotDither.`setDitherMatrix(int width, int height, SpotFunction f)`
Creates and sets a dither matrix of user-defined size and compiles it from a spot function.